PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawSP

Manages drawing scatter plots

### Synopsis

    typedef struct _p_PetscDrawSP*   PetscDrawSP;

### See Also

PetscDrawSPCreate()

### Level

advanced

### Location

src/sys/classes/draw/../../../../include/petscdrawtypes.h

### Implementations

_p_PetscDrawSP in src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages